# typed: true
class CreateLogStoreSstEntries < ActiveRecord::Migration[7.0]
  def up
    create_table :log_store_sst_entries, id: false, primary_key: :key do |t|
      t.binary :key, null: false
      t.binary :value, null: false
      t.index :key, unique: true
    end
  end

  def down
    raise("don't revert this migration!")
  end
end
